#mask{
	background:#000;
	opacity:0.6;
	filter: alpha(opacity = 60); /* for IE */

	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	display:none;
	visibility:hidden;
}
#zoom_close{
	right:0px;
	background:url('images/closebox.png') no-repeat top left;
	height:35px;
	width:35px;
	text-decoration:none;
}
#zoom_close:hover{
	background:url('images/closebox_hover.png') no-repeat top left;	
}